fun transcribeToRna(dna: String): String = dna.map { switchChar(it) }.joinToString(separator = "")

fun switchChar(inpChar: Char) : String {
    when (inpChar) {
        'G' -> return "C"
        'C' -> return "G"
        'T' -> return "A"
        'A' -> return "U"
        else -> return "HOW"
    }
}